
         Part 6 in a series - COLLEGE OF ICE WIZARDS
---------------------------------------------------------------
  Disclaimer: HERO System is a trademark of Hero Games, Inc. 
Any reference to HERO, the HERO System Rulesbook, or any of the 
HERO System supplements should not be construed as a challenge 
to the trademark status. The author is not affiliated in any 
manner with Hero Games, Inc. You can distribute this product 
freely, but you can not charge more than a minimum delivery 
fee. Copyright 1994, All rights reserved.
---------------------------------------------------------------
  This series of spells can be used to supplement those 
available in the Fantasy HERO Campaign book, and the Fantasy 
HERO Companion books from HERO Games, Inc. They can not be used 
without reference to the the HERO System Rulesbook. These 
spells are a mix of adaptations from other game systems and 
original designs.
---------------------------------------------------------------
  In the following spells, one point of KS: Ice Properties can 
be substituted for each 5 points worth of the Spells from Ice 
College limitation. The limitation [Will not work in 
Temperatures above 80!F] has been replaced by [Will not work in 
temperatures above 25!C (77!F)]. Spells that do not require END 
to maintain have their endurance cost in parentheses.
---------------------------------------------------------------

BLIZZARD
  This powerful spell creates a Blizzard within a 1km radius of 
the target hex at a point in time selected by the spell caster. 
The blowing snow limits visibility and doubles all range 
penalties for normal PER rolls. The howling wind makes movement 
very difficult through the deepening snow, and it also creates 
a severe wind chill. A total of 10cm of snow is deposited for 
each hour the spell is in effect.
  If the Wizard fails his Magic Skill roll, a Blizzard is 
centered on the Wizard.
Power: Change Environment (Snow in 1km radius)
  Active Cost = 87 points.
Power: 2d6 Energy Blast (Cold)
Modifiers: Area Effect (1km Radius) (+2), Continuous (+1), NND 
  (Warm Clothing or Immunity to Cold) (+1); Linked to Change 
  Environment (-1/2). Active Cost = 52 points.
Power: 1d6 DEX Drain
Modifiers: Area Effect (1km Radius) (+2), Continuous (+1), 
Ranged (+1/2); Linked to 
  Change Environment (-1/2). Active Cost = 47 points.
Combined: Time Delay (+1/4), Single Continuing Charge lasting 
  4d6 hours (Dispel or Average Temperature Above Freezing to 
  Cancel) (+0); Costs END to Start (-1/4), Gestures (-1/4), 
  Incantations (-1/4), Independent (-2), Requires Magic Skill 
  Roll (-1/2), OAF - Water (-1), Character must have at least 
  20 points in spells from Ice College and at least 10 points 
  from Storm Magic College (-3/4), Will not work in 
  temperatures above 0!C or in low humidity (-1), Only works 
  outdoors (-1/4), Extra Time - 5 Minutes (-2), Side Effect 
  (Blizzard goes off immediately, centered on Wizard) (-1).
END Cost: (19); Magic Roll: -19; Casting Time: 5 Minutes.
Real Cost: 18.

CONE OF COLD
  Upon casting this spell, a 14" long, milky-white cone of pure 
cold projects out from the fingertip of the Wizard, freezing 
anything in its path. 
  If the Wizard fails his Magic Skill roll, an explosion of 
cold goes off in his hex, freezing anybody nearby.
Power: 6d6 Energy Blast (Cold)
Modifiers: Area Effect (Cone, Doubled) (+1+1/4); No Knockback 
  (-1/4), No Range (-1/2), Gestures (-1/4), Incantations
  (-1/4), Requires Magic Skill Roll (-1/2), OAF - Water (-1), 
  Character must have at least 10 points in spells from Ice 
  College (-1/4), Will not work in temperatures above 25!C or 
  in low humidity (-1/4), Side Effect (5d6 Energy Blast 
  Explosion of Cold) (-1/2). Active Cost = 67 points.
END Cost: 7; Magic Roll: -7; Casting Time: 1/2 Phase.
Real Cost: 14.

FREEZING WEAPON
  This allows the caster to turn a weapon abysmally cold, 
increasing the damage to any targets struck by the wielder. The 
weapon must be touched by the caster, but it can be used 
anywhere within range of the Wizard. Immunity to cold, or warm 
gloves are required to protect the wielder from the freezing 
weapon.
  If the spell is miscast, the hands of the caster are 
frostbitten, rendering them all but useless.
Power: 1d6 RKA (Cold)
Modifiers: Useable by Others at Range (+3/4); RKA - No Range
  (-1/2), Gestures (-1/4), Incantations (-1/4), Requires Magic 
  Skill Roll (-1/2), OAF - weapon (-1), Character must have at 
  least 10 points in spells from Ice College (-1/4), Will not 
  work in temperatures above 25!C or in low humidity (-1/4), 
  Side Effect (3d6 Character Points of DEX Drain) (-1/2), Side 
  Effect (1d6 NND KA cold damage to wielder) (-1/2).
  Active Cost = 26 points.
END Cost: 3; Magic Roll: -3; Casting Time: 1/2 Phase.
Real Cost: 5.

HAIL STORM
  Within the 8" radius of this spell, everybody is continually 
pummeled by giant hail stones while the spell is maintained.
  If the caster fails his Magic Skill roll, the joints of the 
Wizard freeze up and he suffers excruciating pain whenever he 
tries to move.
Power: 2d6 Energy Blast vs. PD (Hail Stones)
Modifiers: Area Effect (x4 Radius) (+1+1/2), Continuous (+1); 
  No Knockback (-1/4), Gestures (-1/4), Incantations (-1/4), 
  Requires Magic Skill Roll (-1/2), OAF - Water (-1), Will not 
  work in temperatures above 25!C or in low humidity (-1/4), 
  Character must have at least 10 points in spells from Ice 
  College (-1/4), Side Effects (2d6 Character Points DEX Drain, 
  recover 5 points every 5 minutes) (-1/2).
  Active Cost = 35 points.
END Cost: 3; Magic Roll: -3; Casting Time: 1/2 Phase.
Real Cost: 8.

HIBERNATION
  This allows the Wizard to place up to four voluntary targets 
in a state of suspended animation for a period of up to three 
months. In this state, the sleeping targets have no need to eat 
or drink, and they are protected from non-magical freezing 
cold.
  If the Wizard fails his Magic Skill roll, he suffers an 
intense attack of drowsiness that lasts for up to several 
hours.
Power: Life Support (No need to eat, drink, or excrete; 
  Protected from freezing cold)
Modifiers: 0 END Persistent (+1), Useable by 4 Others including 
  Wizard (+1), Single Continuous Charge lasting 1 season 
  (Awaken to Cancel) (+3/4); Costs END to start (-1/4), 
  Gestures (-1/4), Requires Magic Skill Roll (-1/2), Character 
  must have at least 10 points in spells from Ice College
  (-1/4), Will not work in temperatures above 25!C or in low 
  humidity (-1/4), Extra Time - 5 Minutes (-2), Side Effects 
  (2d6 STUN Drain, Return rate of 5 per hour) (-1/2).
  Active Cost = 30 points.
END Cost: (3); Magic Roll: -3; Casting Time: 1/2 Phase.
Real Cost: 6.

ICE SIGHT
  By means of this spell, the Ice Wizard is able to see clearly 
through all forms of snow or ice. If the Wizard fails his Magic 
Skill roll, he is temporarily blinded by snow flash.
Power: N-Ray Vision (Only through frozen water)
Modifiers: Costs END to Use (-1/2), 1/2 DCV Concentrate (-1/2), 
  Incantations (-1/4), Requires Magic Skill Roll (-1/2), OAF - 
  Water (-1), Character must have at least 10 points in spells 
  from Ice College (-1/4), Side Effects (3d6 Flash) (-1/2).
  Active Cost = 20 points.
END Cost: 2; Magic Roll: -2; Casting Time: 1/2 Phase.
Real Cost: 4.

IGLOO FORTRESS
  This spell allows the caster to create a 3" radius Igloo on a 
ice or snow surface. The Igloo can have a combined number of 
portals, arrow slits, chambers, ice windows, and other features 
equal to the casters INT. The temperature within the Igloo will 
remain at freezing, so occupants will still require warm 
clothing or immunity to cold. When the outside temperature 
rises above freezing, the Igloo will begin to melt.
  When cast upon a body of liquid water, this spell can be used 
to create an ice raft. The boat will immediately begin to melt 
from contact with the surrounding liquid, lasting at most a 
number of hours equal to the BODY of the Ice.
  If the wizard fails his Magic Skill roll, he is encased in 
brittle ice.
Power: 2d6 Entangle (Ice)
Modifiers: Area Effect (Radius) (+1), Variable-sized Hole in 
  Middle (+1/2); Gestures (-1/4), Incantations (-1/4), Requires 
  Magic Skill Roll (-1/2), OAF - Water (-1), Character must 
  have at least 10 points in spells from Ice College (-1/4), 
  Only on a water surface (-1/2), Igloo takes x2 BODY from Heat 
  (-1/2), In temperatures above freezing, the igloo loses 1 
  BODY per hour, plus one per +10!C (-1/4), Extra Time - 1 Turn 
  (-1), Side Effects (3d6 Entangle, Ice takes all damage, 
  Impervious to Hearing/Smell/Taste, Brittle) (-1/2).
  Active Cost = 50 points.
END Cost: 5; Magic Roll: -5; Casting Time: 1 Turn.
Real Cost: 8.

PRIMORDIAL ICE
  This spell can be used to turn an existing (100kg or less) 
ice object as hard as steel, partly by lowering its temperature 
far below freezing. The bitterly cold object inflicts freezing 
damage on anything it touches, and makes handling the item very 
hazardous without proper protection. As with normal ice, the 
object will melt in temperatures above freezing, but more 
slowly than normal.
Power: 1d6 RKA (Freeze)
Modifiers: NND (Warm Clothing or Immunity to Cold) (+1), 0 END 
Persistent (+1); 
  RKA - No Range (-1/2). Active Cost: 60.
Power: +5 PD, +3 ED Armor
Modifiers: Persistent (+1/2); Linked to RKA (-1/2), Only to 
  protect Ice Object (-1/2). Active Cost = 30 points.
Modifiers: Costs END to Start (-1/4), Gestures (-1/4), 
  Incantations (-1/4), Requires Magic Skill Roll (-1/2), OAF - 
  Ice Object (-1), Independent (-2), Character must have at 
  least 10 points in spells from Ice College (-1/4), Object 
  takes x1.5 BODY from Heat (-1/4), In temperatures above 
  freezing, the item loses 1 BODY per day, plus one per +10!C 
  (-1/4), Extra Time - 1 Turn (-1).
END Cost: (9); Magic Roll: -9; Casting Time: 1 Turn.
Real Cost: 12.

RESISTANCE TO COLD
  This spell will protect up to four targets against the 
effects of Cold. The protection remains in effect as long as 
the caster maintains the spell and the others stay within 
sight.
Power: +10 ED Force Field
Modifiers: Useable by Others (four, at range) (+1+1/2), Half 
  END (+1/4); Only against cold (-1), Gestures (-1/4), 
  Incantations (-1/4), Requires Magic Skill Roll (-1/2), OAF - 
  Water (-1), Character must have at least 10 points in spells
  from Ice College (-1/4). Active Cost = 27 points.
END Cost: 1; Magic Roll: -3; Casting Time: 1/2 Phase.
Real Cost: 6.

RISING COLUMN OF ICE
  Upon casting this spell, a column of ice begins to rise out 
of the ground, lifting anything standing on the hex. This 
column wraps any rooted objects inside the ice column without 
lifting them out of the ground. A 1" height column of ice has a 
BODY of 13.
  If the Wizard fails his Magic Skill roll, he is encased in 
ice.
Power: 2d6 Entangle
Modifiers: Area Effect (hex) (+1/2), Continuous (+1); Lifts any 
  objects not rooted in hex (-1/2), Gestures (-1/4), 
  Incantations (-1/4), Requires Magic Skill Roll (-1/2), OAF - 
  Water (-1), Will not work in temperatures above 25!C or in 
  low humidity (-1/4), Character must have at least 10 points 
  in spells from Ice College (-1/4), Side Effects (3d6 
  Entangle, ice takes all damage, stops Hearing/Smell/Taste 
  group, brittle) (-1/2). Active Cost = 50 points.
END Cost: 5; Magic Roll: -5; Casting Time: 1/2 Phase.
Real Cost: 11.

SKATE
  This spell allows the Wizard to glide very rapidly across a 
relatively smooth snow or ice surface. However, turning is 
difficult on such a slick surface, so skating has a turn mode 
of 4. The Wizard must still pay the standard END cost of 1 
point per 5" running each phase.
Power: +10" Running
Modifiers: Costs END to start (-1/4), Only across relatively 
  smooth snow or ice surface (-1), 4 Turn Mode (-1/4), 
  Incantations (-1/4), Requires Magic Skill Roll (-1/2), OAF - 
  Water (-1), Character must have at least 10 points in spells 
  from Ice College (-1/4). Active Cost = 20 points.
END Cost: (2); Magic Roll: -2; Casting Time: 1/2 Phase.
Real Cost: 4.

SUMMON ICE ELEMENTAL
  This powerful incantation allows the ice wizard to summon a 
Ice Elemental. (See the stats below.) The Elemental will 
attempt to slay the summoner, and the caster will need some 
means to control it. To use the spell, the caster must have 
inscribed a circle of summoning on a large sheet of ice.
  If the caster fails his roll, the creature will still be 
summoned but will have an immense hatred of the caster and will 
be difficult to control.
Power: Summon Ice Elemental
Modifiers: Concentrate: 1/2 DCV while casting (-1/4), Gestures 
  (-1/4), Incantations (-1/4), Extra Time: 1 Hour (-2-1/2), 
  Requires Magic Skill Roll (-1/2), OAF - Ice, Immobile (-2), 
  Will not work in temperatures above freezing (-1/4), 
  Character must have at least 20 points in spells from Ice 
  College (-1/2), Side Effects (Same summoning but the
  Elemental has +10 EGO, has 20 points of Mental Defense 
  against Mind Control, and hates the caster) (-1).
  Active Cost = 94 points.
END Cost: 9; Magic Roll: -9; Casting Time: 1 hour.
Real Cost: 12.

TRACKLESS
  Once cast, this spell allows a group of up to eight 
individuals to move across a snow surface without leaving 
tracks.
  If the Wizard fails his Magic Skill roll, the leg joints of 
the targets stiffen from cold.
Power: 5" Flight
Modifiers: Useable at Range by Others (8 including Wizard) 
  (+1+3/4); Only to move across snow surface (-1), Gestures
  (-1/4), Incantations (-1/4), Requires Magic Skill Roll
  (-1/2), OAF - Water (-1),  Character must have at least 10 
  points in spells from Ice College (-1/4), Side Effects (2d6 
  character points of Running Drain against targets, recover 5 
  per minute) (-1). Active Cost = 27 points.
END Cost: 3; Magic Roll: -3; Casting Time: 1/2 phase.
Real Cost: 5.

-------------------------------------------------------------

Ice Elemental

  An Ice Elemental resembles a crystalline stand of deep blue 
glacial ice. The bitterly cold nature of this being draws much 
of the heat from the surrounding air. They make a deep ice 
grinding noise whenever they move, making it nearly impossible 
for the Elemental to sneak up on anyone with normal hearing. 
They can exist anywhere there is frozen water, although they 
prefer crevasses within deep glaciers.
  Ice Elementals attack by freezing their foes in a shell of 
bitterly cold ice. They can also blast shards of primordial ice 
at their foes, although they wound themselves by doing so.

  Val   Char   Cost
-------------------------------------------------------------
   20    STR     10   Strength
   16    DEX     18   Dexterity
   23    CON     26   Constitution
   15    BODY    10   Body
    8    INT     -2   Intelligence
   10    EGO      0   Ego
   20    PRE     10   Presence
    8    COM     -1   Comeliness
   10    PD       0   Physical Defense
    7    ED       0   Energy Defense
    2    SPD      0   Speed
    9    REC      0   Recovery
   50    END      2   Endurance
   40    STUN     3   Stun

 Cost  Abilities                                          END
-------------------------------------------------------------
   35   Elemental Control - Ice
   36   4d6 NND (Not vs. warm clothing or immunity to
        Cold), 0 END Persistent, Explosion, Continuous,
        Always On, No Range, No Knockback                  0
   30   4d6 Ice Entangle* (4 DEF), Impervious to Hearing
        and Smell Groups, Entangle takes all damage aimed
        at victim (-1/2), x2 damage from Heat (-1/2)       6
   13   *2d6 NND Cold (Not vs. warm clothing or immunity
        to Cold), 0 END Persistent, Continuous, Independent,
        Linked to Entangle, Only While Entangle Intact
   30   2d6 Energy RKA (Ice Shard), Armor Piercing,
        Autofire 5 shots, Loses 1 BODY per shot (-1)       6x
   19   Tunnelling 2" through 6 DEF, Closes Behind,
        Only Through Ice or Snow (-1)                     1/5"
   12   +6 PD, +2 ED
   20   50% Resistant Physical Damage Reduction,
        not vs. Fire or Heat (-1/2)
   30   75% Resistant Energy Damage Reduction,
        only versus Cold (-1)
    4   Mental Defense (10 Pts), only vs Mind Control (-1)
   14   Life Support (Doesn't eat, sleep or excrete,
        Immune to Disease & Aging, Intense Cold)
    3   Climbing 14-
    2   AK: Home Plane 11-
    3   Concealment 11-
    1   ES: Deduction 8-
   -8   -4" Running (2" Total)

  75+  Disadvantages
-------------------------------------------------------------
   10   Distinctive Features (Not Concealable, Extreme)
   15   Physical Limitation: No fine manipulation
    5   Physical Limitation: Loud grinding noise while moving
   10   1.5x Effect from cold manipulating powers (Uncommon)
   10   1.5x Effect from Heat (Common)
   15   1d6/Turn from temperatures above 5!C (Common)
   15   Psych. Limitation: Wants to return to home plane
        (Common, Strong)
  165   Creature Bonus

OCV: 5; DCV: 5; Phases: 6, 12
Points = 76 (Char) + 244 (Pow) = 320 = 66 (Disad) + 75 (Base)
-- 
  Dark Matter         | 'Tis better than riches to scratch when it itches.
  iceblade@eskimo.com |                                         -John Ray
