
---------------------------------------------------------------------------
  Disclaimer: HERO System is a trademark of Hero Games, Inc. Any reference 
  to HERO, the HERO System Rulesbook, or any of the HERO System supplements 
  should not be construed as a challenge to the trademark status. The author 
  is not affiliated in any manner with Hero Games, Inc. You can distribute 
  this product freely, but you can not charge more than a minimum delivery 
  fee. Copyright 1994, All rights reserved.
----------------------------------------------------------------------------

  This collection of spells can be used to supplement those available in the
Fantasy HERO Campaign book, and the Fantasy HERO Companion books from HERO
Games, Inc. They can not be used without reference to the the HERO System
Rulesbook. These spells are a mix of adaptations from other game systems
and a few original designs. Corrections are welcomed!


                          COLLEGE OF WATER WIZARDS  
---------------------------------------------------------------------------

ACID CLOUD
  When this spell is cast, a melon-sized sphere of highly acidic water flies 
from the hands of the caster, expanding into a cloud of droplets centered on 
the target hex. The cloud will continue to burn any victims caught within 
the 4" radius as long as the END pool lasts, unless they manage to douse 
themselves in water.
  If the caster fails his roll, the acid spray appears centered on the 
Wizard.
Power: 1d6 Energy RKA
Modifiers: Area Effect (Radius x4) (+1+1/2), Armor Piercing (+1/2), 
  Continuous (+1), Sticky (+1/2), Uncontrolled (douse with water to negate) 
  (+1/2); Gestures (-1/4), Incantations (-1/4), Requires Magic Skill Roll
  (-1/2), OAF - Water (-1), Won't work in very dry areas (-1/4), Character 
  must have at least 10 points in spells from Water College (-1/4), Side 
  Effect (Acid Cloud centered on caster) (-1/2), No effect on glass or acid-
  proof material (-1/4), Extra Time - full phase (-1).
  Active Cost = 75 points.
END Cost: 7; Magic Roll: -7; Casting Time: 1 phase.
Real Cost: 14.

BODY OF WATER
  When this spell is cast, the body and possessions of the Wizard appear to 
melt into a pool of dark  liquid. The fluid can move about the floor at the 
same movement rate as the caster, and can flow through even very small 
cracks. If the liquid becomes divided, then the drops flow back together (at 
the movement rate of the caster) to form a single pool. Should parts of the 
pool become permanently separated from one another, then the caster is 
contained in the largest remaining body of fluid.
  While the Wizard is protected from normal combat attacks, he is vulnerable 
to heat or cold. Should he contact a sufficient quantity of dry, moisture 
absorbant material, such as wool or cloth, then his movement drops to zero 
until the spell is cancelled. If the magic roll is failed, then the caster 
is suddenly weakened by dehydration.
Power: Desolidification (vulnerable to heat or cold attacks)
Modifiers: only for passing through narrow spaces (-2). Active Cost = 40 
points.
Power: Shape Shift (pool of liquid).
Modifiers: linked to desolidification (-1/2). Active Cost = 10 points.
Combined: 1/2 DCV Concentrate (-1/4), Gestures (-1/4), Incantations (-1/4), 
  Requires Magic Skill Roll (-1/2), Side Effects (3d6 Character Point STUN 
  Drain) (-1/2), Won't work in very dry areas (-1/4), Character must have at 
  least 10 points in spells from Water College (-1/4), Stopped by water 
  absorbant material (-1/4).
END Cost: 5; Magic Roll: -5; Casting Time: 1/2 phase.
Real Cost: 7 + 2 = 9.

DROWN
  The wizard completely envelops the respiratory system of the target with 
water. If the water works its way into his lungs, the victim drowns. 
However, the target can hold his breath to escape the effects of the drain. 
(See the drowning rules on page 167 of the HERO rulesbook.) Once the BODY 
has been drained to zero or less, the victim begins dying - losing 1 BODY 
each turn. Anyone who is able to breathe water or has no need to breathe, is 
not effected by the BODY Drain. Power defenses will disrupt the watery 
envelopment, allowing some respiration.
  If the magic roll is failed, then the caster is weakened by dehydration.
Power: 2d6 BODY Drain
Modifiers: Continuous (+1), Recover each minute (+1/4); No effect when water 
  breathing, using life support, or holding breath (-1). Active Cost = 45 
  points.
Power: 1d6 Major Transform (Air to Water)
Modifiers: Cummulative (+1/2); Linked to Drain (-1/2), Only about 
  respiration system of target (-1). Active Cost = 22 points.
Combined: Gestures (-1/4), Incantations (-1/4), Requires Magic Skill Roll
  (-1/2), OAF - Water (-1), Side Effects (3d6 Character Point STUN Drain)
  (-1/2), Won't work in very dry areas (-1/4), Character must have at least 
  10 points in spells from Water College (-1/2).
END Cost: 6; Magic Roll: -6; Casting Time: 1/2 phase.
Real Cost: 13.

FLOOD
  This spell will innundate an area with a powerful flood of water. The 
blast of water emerges from a single hex and flows outward in the 
direction(s) of least resistance at the rate of 6" per segment until the 
flow fades away past 32". Knockback occurs in the direction of the flow. 
Underwater, this spell creates a strong current flowing out radially from 
the target hex.
  If the magic roll is failed, then the caster is considerably weakened by 
dehydration, causing 5d6 Character Points worth of STUN Drain.
Power: 8d6 Energy Blast vs PD wave flowing outward at 6"/segment
Modifiers: Explosion (-1 DC per 4") (+1+1/4); 1/2 DCV Concentrate (-1/4), 
  Gestures (-1/4), Incantations (-1/4), Requires Magic Skill Roll (-1/2), 
  OAF - water (-1), Only within range of a large water body (-1/2), 
  Character must have at least 20 points in spells from Water College
  (-1/2), Side Effects (5d6 Character Point STUN Drain) (-1/2), Extra Time 
  (Full Phase) (-1/2). Active Cost = 90 points.
END Cost: 9; Magic Roll: -9; Casting Time: 1 Phase.
Real Cost: 16.

INSATIABLE THIRST
  The target of this spell suddenly develops an insatiable thirst, and must 
drink whatever fluids are at hand in preference to any other activity. 
Obviously, the target will be strongly opposed to drinking any liquids that 
are obviously harmful. It is possible, but not likely, that the target could 
drink himself to death given a sufficient quantity of liquid, and failed CON 
rolls.
  If the caster fails his Magic Skill roll, he becomes insatiably thirsty 
until he throws off the spell.
Power: 10d6 Mind Control
Modifiers: Mental Power based on CON (-1/2), Only single command - 
  insatiable thirst (-1/2), Gestures (-1/4), Incantations (-1/4), Requires 
  Magic Skill Roll (-1/2), OAF - Water (-1), Character must have at least 10 
  points in spells from Water College (-1/4), Side Effect (caster thirsty) 
  (-1/2), Does not work in water (-1/4), No effect on water denizens or 
  creatures that do not drink (-1/4). Active Cost = 50 points.
END Cost: 5; Magic Roll: -5; Casting Time: 1/2 phase.
Real Cost: 10.

MAELSTROM
  This is one of the most powerful spells in the arsenal of the Water 
Wizards. Once cast, a powerful downward current is created in the target 
hex, causing a huge, rotating vortex of water to form. At the center of the 
vortex the SPD of the flow is 20", but it decreases outward at the rate of 1 
SPD per 8" of radius. Ships caught within the vortex must escape or they 
will be dragged down to a watery grave. Because the spell is stationary, it 
is most effective when cast upon a narrow channel or harbor.
  Victims caught in the center are grabbed and dragged underwater, suffering 
normal STR damage from the Telekinesis. If the water is shallow enough, 
victims will also be dashed against the sea bottom. However, the current 
slows at the same rate as the vortex, so the victims will be unharmed if the 
depth is greater than 160". Of course, then they have another problem - how 
to breathe.
  If the Magic Roll is failed, the caster becomes extremely dizzy and 
uncoordinated, requiring several minutes to recover.
Power: 35 STR Telekinesis
Modifiers: 1/2 END (+1/4), Area Effect (x32 Radius) (+2+1/4); Only in 
  direction of rotation (-1/2), Decreasing outward at 1 SPD per 8" (-1), 0 
  DCV Concentrate while casting (-1/2), Gestures (-1/4), Incantations
  (-1/4), Requires Magic Skill Roll (-1/2), OAF - Water from the body of a 
  Water Elemental (-2), Extra time - 5 minutes (-2), Character must have at 
  least 30 points in spells from Water College (-3/4), Can only be used on 
  large bodies of water (-1/4), Side Effect (9d6 DEX Drain, return 5 Active 
  Points per minute (+1/4)) (-1/2). Active Cost = 182 points.
END Cost: 9; Magic Roll: -18; Casting Time: 5 minutes.
Real Cost: 19.

PART WATER
  This spell lowers a volume of water inside a 3" radius (19 hexes), and 
fills the missing space with air. To determine the portion of water that is 
removed from each hex, use the BODY rolled and refer to the Object Body 
Table  on pg 176 of the HERO System Rulesbook  (a solid hex of water has 13 
BODY). Any objects suspended within the volume of water fall normally, 
including any fish or other life forms. Since destroying water spell is 
going against the grain in this college, it costs additional END to cast.
  If the Magic Roll is failed, the caster suffers from dehydration.
Power: 2d6 Major Transformation (Water to Air)
Modifiers: Area Effect (Radius) (+1); Gestures (-1/4), Incantations (-1/4), 
  OAF - Water (-1), Requires Magic Skill Roll (-1/2), Character must have at 
  least 10 points in spells from Water College (-1/4), x2 END (-1/2), Side 
  Effects (4d6 Character Point STUN Drain) (-1/2), Extra Time - 1 Minute
  (-1-1/2). Active Cost = 60 points.
END Cost: 12; Magic Roll: -6; Casting Time: 1/2 phase.
Real Cost: 10.

POISON WELL
  This spell will turn a body of water into any poisonous liquid possessed 
by the caster. A small vial of the poison must be added to the water while 
the spell is being cast. To determine the volume of water that is poisoned, 
use the BODY rolled and refer to the Object Body Table  on pg 176 of the 
HERO System Rulesbook  (a solid hex of water has 13 BODY). If the entire 
body of water is much larger than the transformed quantity, the poison will 
soon become diluted and lose much of its effectiveness. Any purify water 
magic will remove the poison from the water.
  For obvious reasons, the use of this spell is frowned upon by most 
reputable wizards.
Power: 5d6 Minor Transformation (Poison Water)
Modifiers: No range (-1/2), OAF - expended poisonous liquid (-1-1/4), 
  Gestures (-1/4), Incantations (-1/4), Requires Magic Skill Roll (-1/2), 
  Character must have at least 10 points in spells from Water College
  (-1/4), Extra Time - 1 Turn (-1). Active Cost = 50 points.
END Cost: 5; Magic Roll: -5; Casting Time: 1 turn.
Real Cost: 10.

SHAPE WATER
  This spell allows the caster to shape a body of water into any immobile 
form that will fit within two adjacent hexes. The water is held together by 
a weak force wall which maintains the shape. This spell has few practical 
uses beyond serving as a distraction or leaving markers. If the caster has 
PS: Artist, this spell can be used to produce a good quality likeness.
Power: 1 PD/1 ED Force Wall (3" width enclosure)
  Active Cost = 10 points.
Power: Change Environment
Modifiers: Linked to Force Wall (-1/2). Active Cost = 10 points.
Both: Gestures (-1/4), Incantations (-1/4), Requires Magic Skill Roll
  (-1/2), Character must have at least 10 points in spells from Water 
  College (-1/4), OAF - large, immobile body of water (-2), Does not work 
  underwater (-1/4), Independent (-2), Single continuous charge lasting for 
  5 hours (-1/4).
END Cost: 2; Magic Roll: -2; Casting Time: 1/2 phase.
Real Cost: 3.

STAY DRY
  This spell creates a dome-shaped barrier around the caster which keeps him 
from getting wet. The dome will also provide some protection from attacks by 
Elemental Water-based beings.
  If the caster fails his Magic Skill roll, he suddenly becomes dehydrated.
Power: 4 PD Force Wall
Modifiers: Transparent to energy attacks (+1/2); No range (-1/2), 
  Transparent to non-Liquid physical attacks (-1/2), Incantations (-1/4), 
  Requires Magic Skill Roll (-1/2), Character must have at least 10 points 
  in spells from Water College (-1/4), Side Effects (3d6 Character Point 
  STUN Drain) (-1/2). Active Cost = 15 points.
END Cost: 1; Magic Roll: -1; Casting Time: 1/2 phase.
Real Cost: 4.

SUMMON WATER ELEMENTAL
  This powerful incantation allows the water wizard to summon a Water 
Elemental. (See HERO* Bestiary for stats.) The Elemental will attempt to 
slay the summoner, and the caster will need some means to control it. To use 
the spell, the caster must have a large source of water nearby.
  If the caster fails his roll, the creature will still be summoned but will 
have an immense hatred of the caster and will be difficult to control.
Power: Summon Water Elemental
Modifiers: Concentrate: 1/2 DCV while casting (-1/4), Gestures (-1/4), 
  Incantations (-1/4), Extra Time: 1 Hour (-2-1/2), Requires Magic Skill 
  Roll (-1/2), OAF - large, immobile body of water (-2), Character must have 
  at least 20 points in spells from Water College (-1/2), Side Effects (Same 
  summoning but the Elemental has +10 EGO, has 20 points of Mental Defense 
  against Mind Control, and hates the caster) (-1). Active Cost = 96 points.
END Cost: 10; Magic Roll: -10; Casting Time: 1 hour.
Real Cost: 12.

SUMMON WATER WEIRD
  This powerful incantation allows the water wizard to summon a Water Weird. 
(See the stats listed below.) The Weird will attempt to slay the summoner, 
and the caster will need some means to control it. To use the spell, the 
caster must have a large source of water nearby.
  If the caster fails his roll, the creature will still be summoned but will 
have an immense hatred of the caster and will be difficult to control.
Power: Summon Water Weird
Modifiers: Concentrate: 1/2 DCV while casting (-1/4), Gestures (-1/4), 
  Incantations (-1/4), Extra Time: 1 Minute (-1-1/2), Requires Magic Skill 
  Roll (-1/2), OAF - large, immobile body of water (-2), Character must have 
  at least 10 points in spells from Water College (-1/4), Side Effects (Same 
  summoning but the Weird has +10 EGO, has 20 points of Mental Defense 
  against Mind Control, and hates the caster) (-1). Active Cost = 71 points.
END Cost: 7; Magic Roll: -7; Casting Time: 1 minute.
Real Cost: 10.

SYRUPY LIQUID
  With this spell, the Wizard is able to increase the viscosity of a body of 
liquid, slowing the movement of any objects through the fluid. The thick 
liquid has no effect upon the caster.
  If the caster fails his Magic Skill roll, his bodily fluids thicken, 
making actions more difficult.
Power: 2d6 Swimming Suppress
Modifiers: Affects special effects (swimming) (+1/4), Personal Immunity 
  (+1/4), Area Effect (8" Radius) (+1+1/2); Gestures (-1/4), Incantations
  (-1/4), Requires Magic Skill Roll (-1/2), OAF - Syrup (-1), Character must 
  have at least 10 points in spells from Water College (-1/4), Side Effects 
  (3d6 Character Points of DEX Drain) (-1/2). Active Cost = 30 points.
END Cost: 3; Magic Roll: -3; Casting Time: 1/2 phase.
Real Cost: 8.

WATER JET
  A thin stream of high pressure liquid erupts from the caster's source of 
water, blasting the target. The jet is strong enough to knock back most 
victims.
  If the caster fails his Magic Skill roll, he is struck by the jet of 
water.
Power: 7d6 Energy Blast (Water)
Modifiers: Double Knockback (+3/4); Gestures (-1/4), Incantations (-1/4), 
  Beam Attack (-1/4), Requires Magic Skill Roll (-1/2), OAF - Water (-1), 
  Character must have at least 10 points in spells from Water College
  (-1/4), Reduced by Range (-1/4), Does not work in water (-1/4), Side 
  Effects (Caster struck by jet) (-1). Active Cost = 61 points.
END Cost: 6; Magic Roll: -6; Casting Time: 1/2 phase.
Real Cost: 12.

WATER SENSE
  This spell allows the Wizard to sense movements and density fluctuations 
in the surrounding water. This form of vision allows him to see, even in 
total darkness, the types of creatures moving through the water nearby, the 
strength and direction of currents, and any fresh or salt water influx.
Power: Spatial Awareness (Discriminatory)
Modifiers: Costs END to use (-1/2), 1/2 DCV Concentrate (-1/4), Gestures
  (-1/4), Requires Magic Skill Roll (-1/2), OAF - water plant frond (-1), 
  Character must have at least 10 points in spells from Water College
  (-1/4), Only works in water (-1-1/2). Active Cost = 30 points.
END Cost: 3; Magic Roll: -3; Casting Time: 1/2 phase.
Real Cost: 6.

J
Water Weird

  These strange beings are native to the Elemental Plane of Water, and are 
all but indistinguishable from their natural environment. However, when they 
emerge from the water into the air, they take the form of a glassy, 
serpentine being. Their bite, while causing little physical damage, drains 
the life energy from their victim, inducing paralysis. The Water Weird drags 
the helpless victim into the water to drown, feeding on the fading life 
essence in some manner.
  A Water Weird possesses a keen intelligence and can be reasoned with if a 
means of communication can be found. However they are treacherous and 
unpredictable beings at best.

  Val*  Char   Cost
---------------------------------------------------------------------------
   15    STR      0   Strength
   13    DEX      9   Dexterity
    6    CON     -8   Constitution
   10    BODY    -2   Body
   16    INT      6   Intelligence
   12    EGO      4   Ego
   13    PRE      3   Presence
    8    COM     -1   Comeliness

    3    PD       0   Physical Defense
    3    ED       2   Energy Defense
    2    SPD      0   Speed
    4    REC      0   Recovery
   24    END      6   Endurance
   21    STUN     0   Stun

 *Bonus for size already figured in.

 Cost  Abilities                                               END
---------------------------------------------------------------------------
   7    Growth, Persistent, Always On (200 KG, -1" KB)          0
  32    Desolidification (affected by heat, cold), 0 END 
        (1/2), Persistent (1/2), only works in water (-1-1/2)
  13    Invisiblility to Sight with fringe, 0 END (1/2),        0
        Persistent (1/2), Always On (-1/2), Only while in
        water (-1-1/2)
  27    4d6 DEX Drain, only after target is grabbed (-1/2)      4
  22    10d6 Mind Control, no range (-1/2), only versus         6
        Water Elemental beings (-2), once per day (-2), 1/2 
        END (1/4)
   7    Regeneration, 1 BODY/turn, linked to desolified (-1/2)
  15    50% Resistant Physical Damage Reduction, only versus
        BODY damage (-1)
  15    50% Resistant Energy Damage Reduction, only versus 
        fire (-1)
  21    Life Support (doesn't breathe, eat, excrete or sleep;
        immune to disease and aging)
   4    +2 w/Grab
   4    Swimming +4" (6" total)
   9    Concealment 15-
   9    Stealth 15-
   2    AK: Water Elemental plane 11-

  75+  Disadvantages
---------------------------------------------------------------------------
  20    Distinctive Features (Not Concealable, Major Reaction)
  10    3d6 DEX Drain from cold attacks (common)
  10    Take 2x STUN and BODY from Purify Water (uncommon)
  10    1.5x Effect from water manipulating powers (uncommon)
   5    Violent, hostile, treacherous, unpredictable (common)
  10    Psych. Limitation: kill by drowning (common, strong)
  15    Psych. Limitation: Wants to return to home plane (common, strong)
  25    Physical Limitation: Body must contact water (always, fully)
  10    Physical Limitation: Sluggish in cold environments
        (infrequently, greatly)
  16    Creature Bonus

OCV: 6; DCV: 4; Phases: 6, 12
Points = 19 + 187 = 206 = 131 + 75
-- 
  Dark Matter         | 'Tis better than riches to scratch when it itches.
  iceblade@eskimo.com |                                         -John Ray

